Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358809 - events are flooded with 'Refresh image list succeeded for domain(s):' when console is open
Summary: events are flooded with 'Refresh image list succeeded for domain(s):' when co...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: mingw-virt-viewer
Version: 4.0.3
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: ovirt-4.0.2
: ---
Assignee: Default Assignee for SPICE Bugs
QA Contact: SPICE QE bug list
URL:
Whiteboard:
Depends On: 1310624 1347726
Blocks: 1353627
TreeView+ depends on / blocked
 
Reported: 2016-07-21 14:09 UTC by Fabiano Fidêncio
Modified: 2016-08-23 20:54 UTC (History)
23 users (show)

Fixed In Version: mingw-virt-viewer-2.0-11.el7 rhevm-spice-client-4.0-3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1347726
Environment:
Last Closed: 2016-08-23 20:54:12 UTC
oVirt Team: Spice


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1681 normal SHIPPED_LIVE rhevm-spice-client bug fix and enhancement update for RHV 4.0 2016-09-02 21:09:20 UTC

Comment 5 errata-xmlrpc 2016-08-23 20:54:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1681.html


Note You need to log in before you can comment on or make changes to this bug.